html, body {
	height: 100%;
}
body {
	margin: 0;
	padding: 0;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif, "メイリオ", Meiryo;
	font-size: 11px;
	background: #FFF;
	text-align: left;

	color: #777;
}

.clear {
	clear: both;
	}


 
#wrapper {
    display: block;
    margin: 20px auto;    
    width: 850px;            
    overflow: hidden;
} 

h1, h2, h3 {
	margin: 0;
	padding: 0;
}


p, ol, ul {
margin-top: 0;}

p {
line-height: 182%;
margin-bottom: 20px;
}

a {
color: #E09DAF;}
a:hover {
color: #000;}


img.alignleft {
float: left;}
img.alignright {
float: right;}
img.aligncenter {
margin: 0px auto;}
/* Horizontal Navbar */

#navi {
	    
	
    
    
	display: block;
	padding: 0;
	margin: 0;
	border-bottom: #E09DAF dotted 1px;
}

#navbar {
	margin: 0 auto;
	font-size: 13px;
	display: block;
	padding: 0;
}

#navbar ul {
	list-style: none;
	display: block; 
	position: relative;
	padding: 0;
	
	margin: 0 auto;
}

#navbar  ul:after {
		content: ""; clear: both; display: block;
	}
	
#navbar > ul > li {
	float: left;
	
}

#navbar > ul > li > a {
	text-decoration: none;

	display: block;
	text-align: center;
	line-height: 1;
	padding: 8px 15px;
	font-weight: normal;          
	border-bottom: 0;
	float: left;
	background: #D7576B;    
	color: #FFF;    
	margin: 10px;
	-webkit-border-radius: 80px;  -moz-border-radius: 80px;  border-radius: 80px;
}
#navbar > ul > li > a:hover {
	


    background: #E09DAF;
}

#navbar > ul ul li > a {

	display: block;
	

	text-align: center;
	

	padding: 7px 30px;
	

	font-size: 11px;
	
	
	

	color: #E09DAF;          
	

	text-decoration: none;
	

	border-bottom: #E09DAF solid 2px;    

	width: 243px;

}

#navbar ul ul {
display: none;
position: absolute; 
top: 100%;
left: 10px;
background: #FFF;    
overflow: hidden;
-webkit-border-radius: 8px;  
-moz-border-radius: 8px;  
border-radius: 8px;
border: 3px #D7576B solid;
}

#navbar ul li:hover > ul {
	display: block;
}
.breadcrumbs {
    display: block;
	
    padding: 8px 25px 15px;
    margin-bottom: 0;
}

.navlinks {
font-size: 11px;
margin: 0 auto;
letter-spacing: 1px;
text-align: left;
font-weight: normal;
color: #E09DAF;          
display: block;
}

.navlinks a {
text-decoration: none;
font-weight: normal;
color: #E09DAF;
}




.picbanner {

overflow: hidden;                    


height: 350px;    
    


width: 150px;

display: block;
    

background: #fff;

margin: 0 20px  20px 0;

padding: 0;

border: #E09DAF dotted 1px;

float: left;

}
#deco {
	
    display: block;  
    margin: 0 auto;    
    border-bottom: #E09DAF dotted 1px;
}
#header {
              
padding: 0;
    
 
margin: 0 auto 0;    


 

         
}

#header h1 {
font-size: 28px;    
text-align: right;
font-weight: normal;
line-height: 0;
display: block;
background: url(../images/logo.png) no-repeat left;  
padding: 40px 0;
}

#header h1 a {
text-decoration: none;
text-transform: uppercase;            
display: inline-block;    
line-height: 1;  
overflow: hidden;    
font-weight: normal;

background: #E09DAF;
    
    
        
color: #FFF;
padding: 20px;
-webkit-border-radius: 80px;  -moz-border-radius: 80px;  border-radius: 80px;
}
#header h1 a:hover{
    background: #D7576B;
  

}



#maining {


float: left;


width: 609px;
                

    



overflow: hidden;


padding: 0;        


background: #FFF;


border-right: #D7576B dotted 1px;


}



#wrapicecream {
                              
    
    padding: 0;    
    overflow: hidden;
}

#maining h2 {
font-size: 23px;
text-align: center;
line-height: 1;
padding: 0 20px 20px;
font-weight: normal;    
clear: both;
display: block;
color: #E09DAF;
border-bottom: #E09DAF dotted 1px;
margin-bottom: 20px;
}


img.rightalign {
float: right;
margin: 0 0 20px 20px;
border: #eee 10px solid;
box-shadow: #999 -2px 2px 5px;
}

img.leftalign {
float: left;
margin: 0 0 20px 20px;
border: #eee 10px solid;
box-shadow: #999 -2px 2px 5px;
}

.content {
overflow: hidden;    
}





.content .box{
text-align: justify;    
padding: 0 20px 0 0;
background: #FFF;
}




/* Sidebar */

#sidebar {
	float: right;    
	width: 240px;      
}

#sidebar ul li {
    list-style-type: none;
	
    list-style-position: inside;
    font-size: 13px;
    line-height: 2;
}


#mainside, #secside {
margin: 0 0 30px;
padding: 0 0 2px;    
}

#mainside {
}

#secside h2, #mainside h2 {
line-height: 1;
font-size: 16px;
padding: 10px 0 10px;
               
text-align: right;
font-weight: bold;
margin: 0;    
color: #E09DAF;
border-bottom: #D7576B dotted 1px;
}

#secside h2 {
}

#secside ul, #mainside ul {
padding: 0;
list-style: none;
}
#secside li {
margin: 0;
padding: 0;}
#secside li ul, #mainside li ul {
	margin: 15px 5px;
	text-align: center;
}
#secside li li {
      line-height: 2.1;  list-style-position: inside;  font-size: 11px;        
}

#mainside li li {
line-height: 2.1;
list-style-position: inside;
font-size: 11px;
           

}




#secside p {
margin: 0 0px;
padding: 0px 30px 20px 30px;
text-align: justify;}

#mainside a, #secside a {

display: block;
 
text-decoration: none;


font-size: 13px;


padding: 8px 10px;
font-weight: normal;
        


text-align: right;


color: #D7576B;

margin: 10px 0;

background: url(../images/list.png) no-repeat 12px;

border-bottom: dotted 1px #eee;

}

 

#secside a:hover, #mainside a:hover {
    color: #E09DAF;
  
    background: url(../images/list.png) no-repeat 15px;
}


div.navarrow {
display: block;
color: #fff;
background: url(../images/navar.png) no-repeat center;
overflow: hidden;
text-indent: -999px;
width: 20px;
float: left;
}
.navhome, .navothers {
display: block;
padding: 0px 10px;
float: left;
}

div.navhome {
    padding: 0px 0;
}

#icecreamfooter {
overflow: hidden;     
margin: 0 auto;
font-weight: normal;
padding: 20px 0;        
font-size: 11px;


color: #E09DAF;
text-align: center;    
border-top: #E09DAF dotted 1px;
}

#icecreamfooter a {
color: #E09DAF;
text-decoration: none;
}


